#ifndef __SWM100_OPA_H__
#define	__SWM100_OPA_H__

#define OPA0	0
#define OPA1	1
#define OPA2	2

void OPA_Init(uint32_t OPAx,uint32_t toADC);	//OPA运算放大器初始化函数

void OPA_ADCOpen(uint32_t OPAx);				//放大器输出引脚同时打开ADC输入功能将电平输入到ADC模数转换器
void OPA_ADCClose(uint32_t OPAx);				//放大器输出引脚不开启ADC输入功能，即放大器输出电平不会输入到ADC模数转换器

#endif //__SWM100_OPA_H__
